h1,
h2,
h3 {
  color: #171717;
  line-height: 1.2;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
p,
ul,
li {
  font-style: normal;
}
h1 {
  font-family: Formular;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}
h2 {
  font-family: Formular;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 32px;
  color: #2e2e2e;
}
h3 {
  font-family: Circer;
  font-size: 20px;
  font-weight: 500;
  line-height: 25px;
}
p {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Circer;
  font-family: Circe;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 26px;
  color: #2e2e2e;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
li {
  /* list-style-type: disc; */
  list-style: none;
  font-family: Circer;
  line-height: 26px;
}
ol li:before {
  content: "";
  display: inline-block;
  height: 3px;
  width: 3px;
  margin: 0.2rem 0.4rem 0.2rem;
  vertical-align: baseline;
  border-radius: 50%;
  background-color: #000;
}
.table,
table {
  width: 100%;
}
table td {
  padding: 5px;
  border: 1px solid #ccc;
}
.table {
  font-family: Verdana, sans-serif;
  color: #000;
  font-size: 13px;
  text-shadow: 1px 1px 0 #fff;
  background: #eaebec;
  margin: 0 0 30px;
  border-collapse: separate;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 2px #d1d1d1;
  -webkit-box-shadow: 0 1px 2px #d1d1d1;
  box-shadow: 0 1px 2px #d1d1d1;
}
.table th {
  font-weight: 700;
  padding: 10px;
  border-top: 1px solid #fafafa;
  border-bottom: 1px solid #e0e0e0;
  background: #ededed;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#ededed),
    to(#ebebeb)
  );
  background: -moz-linear-gradient(top, #ededed, #ebebeb);
}
.table th:first-child {
  text-align: left;
  padding-left: 20px;
}
.table tr:first-child th:first-child {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
.table tr:first-child th:last-child {
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
.table tr {
  text-align: center;
  padding-left: 20px;
}
.table tr td {
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  background: #fafafa;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#fbfbfb),
    to(#fafafa)
  );
  background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}
.table tr:nth-child(even) td {
  background: #f6f6f6;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f8f8f8),
    to(#f6f6f6)
  );
  background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}
.table tr:last-child td {
  border-bottom: 0;
}
.table tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.table tr:last-child td:last-child {
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.table tr:hover td {
  background: #f2f2f2;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f2f2f2),
    to(#f0f0f0)
  );
  background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}
.table a:link,
.table a:visited {
  color: #666;
  font-weight: 700;
  text-decoration: none;
}
.table a:visited {
  color: #999;
}
.table td {
  padding: 0;
  border: 0;
}
.table a:active,
.table a:hover {
  color: #bd5a35;
  text-decoration: underline;
}
.wp-content {
  font-size: 14px;
}
.wp-content p {
  margin: 20px auto;
  font-family: Circer;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}
.wp-content ul li {
  list-style: initial;
}

.all-numb {
  display: flex;
}
.one-numb {
  width: 30px;
  height: 30px;
  border: 1px solid #e1e4e5;
  font-family: Circer;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  display: flex;
  justify-content: center;
  background: #fff;
  align-items: center;
  margin-right: 20px;
}

.tab-card-menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 18px 82px;
  margin: 0 2em;
  position: static;
  left: 0px;
  top: 0px;
  width: 442px;
}
.tab-card-menu.butts_left{
  background: #005199;
  color: #f6f6f5;
}

h1.page-title {
  margin: 0 0 30px;
  font-size: 24px;
  font-weight: 400;
}
